Authentication servers in LDAP and TLS mode needs ca certificate

11/25/2010 06:05 AM - Ermal Luçi

Status: Closed Start date: 11/25/2010

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: User Manager / Privileges Estimated time: 0.00 hour

Target version:    

Plus Target Version:  Affected Version: 2.0

Release Notes:  Affected

Architecture:

 

Description

A described in Ticket #1037 for TLS mode the ca certificate should be specified before attempting a connect.

There should be a place during authentication server configuration where a selection of the ca to use in case of TLS.

And in the authentication code make sure its used before doing any action.

Associated revisions

Revision c5ff4e16 - 07/16/2006 05:30 PM - Scott Ullrich 

Do not attempt to start_service() twice.  This is already handled and can lead to ticket #1044

History

#1 - 09/09/2013 06:47 PM - Chris Buechler

- Status changed from New to Closed

this was addressed quite some time ago
